[Syncevolution-issues] [MeeGo Projects - Bug 12645] Debian package should depend on python-twisted-web